div#main-home-right {
   /* background: url("./images/slider-bg.png") no-repeat scroll 0 0 transparent; */
    height: 374px;
    padding: 16px 0 0;
    position: relative;
    width: 940px;
}
ul#image-rotator {
    float: left;
    width: 663px;
}
div#banner-links {
    bottom: 45px;
    cursor: none;
    left: 13px;
    position: absolute;
    width: 100%;
    z-index: 5000;
}

div#banner-link-bgs {
    float: right;
    width: 255px;
    z-index: 3000;
}
div#banner-links a
{
    z-index: 5000;
    float: left;
}
div#banner-links:hover
{
    cursor: pointer;
}

a#banner-link-1
{
    width: 214px;
    height: 117px;
    display: block;
    /*background: url("../images/banner-link-1-bg.png") no-repeat;*/
    overflow: hidden;
    position: relative;
}


div#banner-link-bg1
{
    width: 214px;
    height: 117px;
    float: left;
    background: url("./images/banner-link-1-bg.png") no-repeat;
}


div#banner-link-bg2 {
    background: url("./images/slide-bg.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 108px;
    margin-top: 1px;
    padding: 7px;
    width: 240px;
}


div#banner-link-bg3
{
    width: 228px;
    height: 117px;
    float: left;
    background: url("./images/banner-link-3-bg.png") no-repeat;
}

a#banner-link-2
{
    width: 221px;
    height: 117px;
    display: block;
    /*background: url("../images/banner-link-2-bg.png") no-repeat;*/
    overflow: hidden;
}

a#banner-link-3
{
    width: 228px;
    height: 117px;
    display: block;
    /*background: url("../images/banner-link-3-bg.png") no-repeat;*/
    overflow: hidden;
}
#slider-link {
    cursor: auto;
    float: left;
    margin-left: 13px;
    width: 205px;
}
#slider-link a {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
}
#slider-link span {
    clear: both;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
}
#slider-link span p {
margin: 0;
padding: 0;
}
#banner-link-bg2 a {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
}
#banner-link-bg2 span p {
    color: #FFFFFF;
	margin: 0;
}